<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class FrontController extends Controller
{
    public function home(Request $request)
    {
        $ip = $request->ip(); // Get the client's IP address
        return view('welcome');
    }
}
